export const notiConstants = {
    SUCCESS: 'NOTIFICATION_SUCCESS',
    INFO: 'NOTIFICATION_INFO',
    WARN: 'NOTIFICATION_WARNING',
    ERROR: 'NOTIFICATION_ERROR',
    CLEAR: 'NOTIFICATION_CLEAR'
};
